Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.teleal.cling.support.model
Class DIDLObject.Property.UPNP.SCHEDULED_END_TIME

    java.lang.Object
      org.teleal.cling.support.model.DIDLObject.Property<String>
          org.teleal.cling.support.model.DIDLObject.Property.UPNP.SCHEDULED_END_TIME

All Implemented Interfaces:
  DIDLObject.Property.NAMESPACE, DIDLObject.Property.UPNP.NAMESPACE

Enclosing class:
  DIDLObject.Property.UPNP

    public static class DIDLObject.Property.UPNP.SCHEDULED_END_TIME

extends DIDLObject.Property<String>
implements DIDLObject.Property.UPNP.NAMESPACE

Nested Class Summary

Nested classes/interfaces inherited from class org.teleal.cling.support.model.DIDLObject.Property
`DIDLObject.Property.DC, DIDLObject.Property.DLNA, DIDLObject.Property.NAMESPACE, DIDLObject.Property.PropertyPersonWithRole, DIDLObject.Property.UPNP`

Field Summary

Fields inherited from interface org.teleal.cling.support.model.DIDLObject.Property.UPNP.NAMESPACE
`URI`

Constructor Summary
`DIDLObject.Property.UPNP.SCHEDULED_END_TIME()`
`DIDLObject.Property.UPNP.SCHEDULED_END_TIME(String value)`

Method Summary

Methods inherited from class org.teleal.cling.support.model.DIDLObject.Property
`addAttribute, getAttribute, getDescriptorName, getValue, removeAttribute, removeAttribute, setOnElement, setValue, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DIDLObject.Property.UPNP.SCHEDULED_END_TIME

    public DIDLObject.Property.UPNP.SCHEDULED_END_TIME()

### DIDLObject.Property.UPNP.SCHEDULED_END_TIME

    public DIDLObject.Property.UPNP.SCHEDULED_END_TIME(String value)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2011 Teleal GmbH, Switzerland. All Rights Reserved.